/*     27333 : 텍스트 + 배경      */
.text_over_img__27333__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/vein/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__27333__ * {box-sizing:border-box;}
.text_over_img__27333__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__27333__ .caption {display:table-cell; padding:18px;}
.text_over_img__27333__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__27333__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__27333__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__27333__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__27333__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__27333__ .caption {vertical-align:top; text-align:left;}
.text_mid__27333__ .caption {vertical-align:middle; text-align:center;}
.text_bot__27333__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__27333__ .caption {padding:25px;}
	.text_over_img__27333__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__27333__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__27333__ .caption {padding:5%;}
	.text_over_img__27333__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__27333__ .caption .content {margin-top:20px;}

	.text_sml__27333__ .caption .subject > span {font-size:20px;}
	.text_sml__27333__ .caption .content {font-size:15px;}
	.text_med__27333__ .caption .subject > span {font-size:24px;}
	.text_med__27333__ .caption .content {font-size:16px;}
	.text_big__27333__ .caption .subject > span {font-size:28px;}
	.text_big__27333__ .caption .content {font-size:18px;}
}

/*     27334 : 번호형 타이틀 + 내용      */
.title__27334__ .title_inner:after {content:''; display:block; clear:both;}
.title__27334__ .tit_num {float:left;}
.title__27334__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__27334__ .tit_cont {overflow:hidden;}
.title__27334__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__27334__ .tit_cont > p:first-child {margin-top:0;}
.title__27334__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__27334__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__27334__.size_small .tit_num .num_text {font-size:35px;}
	.title__27334__.size_small .tit_cont > p.title {font-size:16px;}
	.title__27334__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__27334__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__27334__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__27334__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__27334__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__27334__.size_large .tit_cont > p.title {font-size:22px;}
	.title__27334__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__27334__.size_small .tit_cont > p.title {font-size:18px;}

	.title__27334__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__27334__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__27334__.size_large .tit_cont > p.title {font-size:24px;}
	.title__27334__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     27335 : 번호형 타이틀 + 내용      */
.title__27335__ .title_inner:after {content:''; display:block; clear:both;}
.title__27335__ .tit_num {float:left;}
.title__27335__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__27335__ .tit_cont {overflow:hidden;}
.title__27335__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__27335__ .tit_cont > p:first-child {margin-top:0;}
.title__27335__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__27335__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__27335__.size_small .tit_num .num_text {font-size:35px;}
	.title__27335__.size_small .tit_cont > p.title {font-size:16px;}
	.title__27335__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__27335__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__27335__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__27335__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__27335__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__27335__.size_large .tit_cont > p.title {font-size:22px;}
	.title__27335__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__27335__.size_small .tit_cont > p.title {font-size:18px;}

	.title__27335__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__27335__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__27335__.size_large .tit_cont > p.title {font-size:24px;}
	.title__27335__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     27336 : 번호형 타이틀 + 내용      */
.title__27336__ .title_inner:after {content:''; display:block; clear:both;}
.title__27336__ .tit_num {float:left;}
.title__27336__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__27336__ .tit_cont {overflow:hidden;}
.title__27336__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__27336__ .tit_cont > p:first-child {margin-top:0;}
.title__27336__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__27336__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__27336__.size_small .tit_num .num_text {font-size:35px;}
	.title__27336__.size_small .tit_cont > p.title {font-size:16px;}
	.title__27336__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__27336__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__27336__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__27336__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__27336__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__27336__.size_large .tit_cont > p.title {font-size:22px;}
	.title__27336__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__27336__.size_small .tit_cont > p.title {font-size:18px;}

	.title__27336__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__27336__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__27336__.size_large .tit_cont > p.title {font-size:24px;}
	.title__27336__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     27347 : 번호형 타이틀 + 내용      */
.title__27347__ .title_inner:after {content:''; display:block; clear:both;}
.title__27347__ .tit_num {float:left;}
.title__27347__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__27347__ .tit_cont {overflow:hidden;}
.title__27347__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__27347__ .tit_cont > p:first-child {margin-top:0;}
.title__27347__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__27347__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__27347__.size_small .tit_num .num_text {font-size:35px;}
	.title__27347__.size_small .tit_cont > p.title {font-size:16px;}
	.title__27347__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__27347__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__27347__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__27347__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__27347__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__27347__.size_large .tit_cont > p.title {font-size:22px;}
	.title__27347__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__27347__.size_small .tit_cont > p.title {font-size:18px;}

	.title__27347__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__27347__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__27347__.size_large .tit_cont > p.title {font-size:24px;}
	.title__27347__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     27351 : 번호형 타이틀 + 내용      */
.title__27351__ .title_inner:after {content:''; display:block; clear:both;}
.title__27351__ .tit_num {float:left;}
.title__27351__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__27351__ .tit_cont {overflow:hidden;}
.title__27351__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__27351__ .tit_cont > p:first-child {margin-top:0;}
.title__27351__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__27351__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__27351__.size_small .tit_num .num_text {font-size:35px;}
	.title__27351__.size_small .tit_cont > p.title {font-size:16px;}
	.title__27351__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__27351__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__27351__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__27351__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__27351__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__27351__.size_large .tit_cont > p.title {font-size:22px;}
	.title__27351__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__27351__.size_small .tit_cont > p.title {font-size:18px;}

	.title__27351__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__27351__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__27351__.size_large .tit_cont > p.title {font-size:24px;}
	.title__27351__.size_large .tit_cont > p.cont {font-size:16px;}
}

